/* user.css ----------------------------------------------------------------- */

@import url("sitemap_seo.css");

html {
  font-family: 'Quicksand', sans-serif; 
	-webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
  font-family: 'Quicksand', sans-serif !important;
  font-size: 1.85em;
  line-height: 1.42857143;
}

a {
  color: #fd8401;
}

a:hover {
  color: #3399ff;
}

.text-primary {
  color: #bf0303;  
}
.text-info, .main-title-blue {
  font-family: 'Quicksand', sans-serif !important;
  color: #3399ff;  
}
.text-success, .productSpecialPrice, .main-title-green {
  color: #59a34f;  
}
.text-warning, .main-title {
  color: #ff6600;  
}
.text-danger {
  color: #9f0000;  
}

.text-grey, .main-title-grey {
  color: #666666;  
}

.btn-lg,
.btn-group-lg > .btn {
  padding: 6px 12px;
  font-size: 36px;
  line-height: 1.88888;
  border-radius: 12px;
  border: 3px solid transparent;
}

.btn-default {
  color: #333;
  background-color: #fff;
  border-color: #333;
}
.btn-default:focus,
.btn-default.focus {
  color: #8f8f8f;
  background-color: #fff;
  border-color: #8f8f8f;
}
.btn-default:hover {
  color: #8f8f8f;
  background-color: #fff;
  border-color: #8f8f8f;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #e6e6e6;
  border-color: #333;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #fff;
  border-color: transparent;
  color: #3399ff;
  font-size:1.2em;
  line-height:0.85em;
  cursor: default;
  opacity: 1.00;
}

.btn-primary {
  background-color: #fff;
  border-color:#bf0303;
  color:#bf0303;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-v.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #fff;
  border-color: #980d17;
  color: #980d17;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #980d17;
  border-color: #980d17;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #fff;
  background-color: #980d17;
  border-color: #980d17;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #fff;
  border-color: #484848;
  color: #484848;
  font-weight:bold;
  cursor: default;
}

.btn-success {
  background-color: #fff;
  border-color:#38a001;
  color: #38a001;  
}


.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-v.active,
.open > .dropdown-toggle.btn-success {
  background-color: #fff;
  border-color: #007600;
  color: #007600;
}

.btn-info {
  background-color: #fff;
  border-color:#3399ff;
  color: #3399ff;
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-v.active,
.open > .dropdown-toggle.btn-info {
  background-color: #fff;
  border-color: #0075d4;
  color: #0075d4;
}

.btn-warning {
  background-color: #fff;
  border-color:#e76704;
  color:#e76704;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-v.active,
.open > .dropdown-toggle.btn-warning {
  background-color: #fff;
  border-color: #ab3100;
  color:#ab3100;
}

.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #e76704;
  border-color: #ab3100;
}
.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
  color: #fff;
  background-color: #e76704;
  border-color: #ab3100;
}

.btn-chk-prv-menu {
  background-color: #fef9be;
  border-color: #666666;
  color: #666666;
}

.btn-chk-prv-menu:hover,
.btn-chk-prv-menu:focus,
.btn-chk-prv-menu.focus,
.btn-chk-prv-menu:active,
.btn-v.active,
.open > .dropdown-toggle.btn-chk-prv-menu {
  background-color: #ff9c46;
  border-color: #666666;
}

.panel-info {
  border-color: #3399ff;
  color: #666666;
}
.panel-info > .panel-heading {
  color: #fff;
  background-color: #93c6f9;
  border-color: #3399ff;
}
.panel-info > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #3399ff;
}
.panel-info > .panel-heading .badge {
  color: #bf0303;
  background-color: #3399ff;
}
.panel-info > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #3399ff;
}

.panel-warning {
  border-color: #ff6600;
  color: #ff6600;
}
.panel-warning > .panel-heading {
  color: #ff6600;
  background-color: #fef9be;
  border-color: #ff6600;
}
.panel-warning > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ff6600;
}
.panel-warning > .panel-heading .badge {
  color: #ff6600;
  background-color: #ff6600;
}
.panel-warning > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ff6600;
}

.panel-primary {
  border-color: #ff6600;
  color: #ff6600;
}
.panel-primary > .panel-heading {
  color: #ff6600;
  background-color: #fef9be;
  border-color: #ff6600;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #ff6600;
}
.panel-primary > .panel-heading .badge {
  color: #ff6600;
  background-color: #ff6600;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #ff6600;
}

.panel-primary .panel-footer {
  background-color: #fcf9d4;
  border-top: 1px solid #ff6600;
}

.alert-info {
  color: #666666;
  background-color: #caefee;
  border-color: #caefee;
}

.alert-danger {
  color: #bf0303;
  background-color: #caefee;
  border-color: #caefee;
}

.alert-warning {
  color: #ff6600;
  background-color: #fef9be;
  border-color: #fff;
}

h1, 
.h1 {
  font-size: 1.250em;
}
h2, 
.h2 {
  font-size: 1.250em;
	line-height: 1.5em;
}
h3, 
.h3 {
  font-size: 1.150em;
	line-height: 1.40em;
}
h4, 
.h4 {
  font-size: 0.900em;
}
h5,
.h5 {
  font-size: 0.75em;
}
h6,
.h6 {
  font-size: 0.688em;
}

/* navbar customizations */
.navbar-inverse {
  background-color: #3399ff;
  border-color: #3399ff;
}
.navbar-inverse .navbar-text, .navbar-inverse .navbar-brand {
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
  background-color: #3399ff;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #93c6f9;
}

@media (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
}


/* bottom margin home */
.cm-header-message .panel-body {
  min-height: 215px;
}
.cm-header-message .panel {
  border-width: 1px;
  border-color: #3399ff;
}
.cm-header-message .panel h2 {
  font-weight:bold;
}

/* additional adjustments for tablet */
/* header messages */
@media (max-width: 768px) {
  .cm-header-message .panel {
    border-width: 0px;
    margin-bottom: 0px;
  }
  .cm-header-message .panel-body {
    min-height: 150px;
    padding: 10px;
  }
  .cm-header-message .panel h2 {
    margin-top: 0px;
    font-size: 1.100em;
    line-height: 1.35em;
  }
  .cm-header-message .panel h3 {
    font-size: 0.950em;
    line-height: 1.25em;
   }
}


/* margins for mobile search box */
.searchbox-margin {
  padding-top: 0;  
  padding-bottom: 0px;  
}

/* margins and colors for mobile categories menu */
.tsimi-color {
  margin-bottom: -12px;  
}
.tsimi-color .dl-menuwrapper button {
	background: #93c6f9;
	border: 0px solid #93c6f9;
  color: #fff;
}
.tsimi-color .dl-menuwrapper button:hover,
.tsimi-color .dl-menuwrapper button.dl-active {
	background: #3399ff;
  border: 0px solid #3399ff;
  color: #fff;
}
.tsimi-color .dl-menuwrapper ul,
.tsimi-color .dl-menuwrapper  li a {
	background: #fff;
  border: 0px solid #3399ff;
  color: #000;
}
.tsimi-color-button {
  color: #fff;
}
.tsimi-color .dl-menuwrapper li a  {
	color: #000083;
}
.tsimi-color .dl-menuwrapper li a:hover {
  background-color:#fff;
  color: #000;
}

/* breadcrumb margins for search box */
.breadcrumb {
  padding-bottom:10px;
  background-color: #fef9be;
}
.breadcrumb li {
  padding-top:3px;
}
.breadcrumb > li + li:before {
  color: #ff6600;
}
.breadcrumb > .active, .breadcrumb a {
  color: #ff6600;
}

.panel-body-categories  li a:hover {
  background-color:#fff;
  color: #3399ff;
}
.panel-categories {
  border-color:#3399ff;
}

.panel-categories a {
  color: #000083;
}
.panel-categories > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #AD72C5;
}
.panel-categories > .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}
.panel-categories > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #fff;
}

/* main module index */
.cm-i-text-main img {
  margin-bottom: 20px;
}


/* search form input for xs view */
.form-control .input-sm {
    width: 600px;
}

.control-label {
  font-weight:normal;
}

/* categories listing */
.cm-in-category-listing .caption h3 {
  margin-top: 0px;
  margin-bottom: 20px;
}

/* categories description */
.cm-ip-category-manufacturer-description .well, .cm-in-category-description .well {
  background-color:#fff;
  border-style: none;
  color: #666666;  
}

/* product listing header */
.categories-heading-well {
  background-color:#fff;
  border-color:#ff6600;
  padding-top: 12px;
  padding-bottom: 0px;
  -webkit-box-shadow: inset 0  0px 0px rgba(0, 0, 0, .05);
          box-shadow: inset 0 0px 0px rgba(0, 0, 0, .05);
}
.categories-heading-well h2 {
  margin-top: 0px;
}

/* alert info in categories listing */
.cm-ip-product-listing .alert-info {
  color: #666666;
  background-color: #fff;
  border-color: #666666;
}

/* product listing modules */
.productHolder, .productHolder:hover {
  border-color: #3399ff;
}
.list-group-image {
  border-style: none;
}
.caption .h3, .caption .h3 a {
  font-size: 1.000em;
	line-height: 1.400em;
	font-weight: 600;  
  color: #3399ff;
  margin-top: -10px;
  margin-bottom: 20px;
}

/* reduce font size for prices in product listing for mobile */
@media (max-width: 420px) {
  .caption .btn-default.disabled,
  .caption .btn-default[disabled],
  fieldset[disabled] .caption .btn-default,
  .caption .btn-default.disabled:hover,
  .caption .btn-default[disabled]:hover,
  fieldset[disabled] .caption .btn-default:hover,
  .caption .btn-default.disabled:focus,
  .caption .btn-default[disabled]:focus,
  fieldset[disabled] .caption .btn-default:focus,
  .caption .btn-default.disabled.focus,
  .caption .btn-default[disabled].focus,
  fieldset[disabled] .caption .btn-default.focus,
  .caption .btn-default.disabled:active,
  .caption .btn-default[disabled]:active,
  fieldset[disabled] .caption .btn-default:active,
  .caption .btn-default.disabled.active,
  .caption .btn-default[disabled].active,
  fieldset[disabled] .caption .btn-default.active {
    font-size:1.000em;
    line-height:0.750em;
  }
}

.grid-group-item {
  text-align: center;
}

/* product listing pagination */
.pagination > li > a,
.pagination > li > span {
  color: #b5d8fa;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #b5d8fa;
  border-color:#b5d8fa;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #b5d8fa;
}

/* testimonials on index */
.cm-in-testimonials, .cm-ip-testimonials {
  margin-top: 20px;  
}
.cm-in-testimonials .panel-warning > .panel-heading, .cm-ip-testimonials .panel-warning > .panel-heading {
  background-color: #fff;  
}

.page-header, .page-header a {
  margin-top: -12px;
  color: #ff6600;  
}

/* product info */
.cm-pi-buy-button .page-header a {
  color: #fff;
}

/* correct alignment for buy button in product info */
.btn-product-info.btn-buy {
  margin-top:20px;
}

/* alert warning in product info */
.cm-pinf-message .alert-warning {
  color: #ff6600;
  background-color: #fff;
  border-color: #ff6600;
}


/* required input asterix */
.fa-asterisk {
  font-size:0.600em;
  position:relative;
  top:-2px;
}

/* customize stepwizard buttons */
.stepwizard-step .btn-circle {
  padding: 0 0;
  font-size: 20px;
  font-weight:bold;
  line-height: 1.2;
}

/* footer background */
.footer {
  background-color: #b5d8fa;
  border-style: none;
  margin-top:20px;
}

/* footer text links */
.footer a {
  color:#000083;
}

.footer .modal-footer a {
  color: #38a001;
}

/* padding bottom for xs view */
.footer-payment {
  padding-bottom: 10px;
}

/* footer extra background */
.footer-extra, .footer-extra a {
  background-color: #3399ff;
  color: #fff;
}

/* line height in footer extra copyright text */
.cm-footer-extra-copyright {
  padding-top:5px;
  line-height: 1.5em;
}

/* margin below continue buttons in checkout new address pages */
.cm-cs-continue-button, .cm-csa-continue-button, .cm-cp-continue-button, .cm-cpa-continue-button, .cm-cs-finalize-order-button {
  margin-bottom: 20px;
}



#matc {
    margin-top: 7px;
} 

/* Extra Pages*/

.cm-cu-faq {
 padding-left: 50px;
}

.cm-cu-faq .btn-faq-modal {
 line-height: 1em;
}

.gelt-mosaic p {
 line-height: 1.2em;
 padding: 10px 0;
}

/* video page */
 .videocontent {
	width:100%;
	max-width: 368px;
	margin: 0 auto;
}

/* remove links for price list printing */
@media print {
  a[href]:after {
    content: none !important;
  }
}

/* all products page */
 .catentry a{
    font-size: 1.200em;
 }

/* additional adjustments for mobile */
@media (max-width: 420px) {
/* all products page */
 .catentry {
    margin-top: 4px;
 }
  
}

/* additional adjustments for mobile and tablet */
@media (max-width: 768px) {
 
/* create account page */
 .required_info {
    margin-top: 25px;
    margin-left: 10px;
 }
}

/* checkout-success page */
 .btn-cm-cs-continue-button .btn-group-lg > .btn, .btn-lg {
	    white-space: normal;
	}
  
/* recaptcha */
#g-recaptcha-response {
    display: block !important;
    position: absolute;
    margin: -110px 0 0 25px !important;
    width: 302px !important;
    height: 76px !important;
    z-index: -999999;
    opacity: 0;
}  

/* payment card fields in checkout confirmation */
 .cm-cc-payment-information .alert-danger {
  color: #666666;
  background: #fff !important;
  border-color: #dddddd;
	}
